#!/bin/sh

command -v intltoolize > /dev/null || {
  echo "Please install intltool and rerun autogen.sh"
  exit 1
}

echo "Running intltoolize..."
intltoolize --copy --force

command -v autoreconf > /dev/null || {
  echo "Please install autoconf and rerun autogen.sh"
  exit 1
}

echo "Running autoreconf..."
autoreconf --install --force
